@charset "UTF-8";
/* --------------------------------------------------
	section size
-------------------------------------------------- */
.l-header .header__inner .h-cnts .nav__wrapper .g-menu__items:nth-of-type(6):after {
  opacity: 1;
}

.fixed-btn, .sec-contact {
  display: none;
}

.page-contact {
  /* sec-inquiry
  ---------------------------------------------------------------------------- */
  /* erro */
}
.page-contact .c-page-head:after {
  top: 4.6rem;
  right: 3.6rem;
  bottom: auto;
  background: url("../images/contact/img_pagehead.svg") no-repeat center center;
  width: 29.1rem;
  height: 15.7rem;
}
@media screen and (max-width: 767px) {
  .page-contact .c-page-head:after {
    top: 5rem;
    right: 4rem;
    background: url("../images/contact/img_pagehead_sp.svg") no-repeat center center;
    width: 23.1rem;
    height: 22.2rem;
  }
}
.page-contact .c-page-head .title {
  font-size: 2.8rem;
}
@media screen and (max-width: 767px) {
  .page-contact .c-page-head .title {
    font-size: 5.2rem;
  }
}
.page-contact .c-page-head .c-title {
  font-size: 4rem;
}
@media screen and (max-width: 767px) {
  .page-contact .c-page-head .c-title {
    font-size: 5rem;
  }
}
.page-contact .sec-inquiry {
  padding-bottom: 5.6rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry {
    padding-bottom: 10.9rem;
  }
}
.page-contact .sec-inquiry .lead-wrap {
  max-width: 79.4rem;
  margin: 0 auto 10.5rem auto;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .lead-wrap {
    max-width: inherit;
    margin: 0 auto 10rem auto;
  }
}
.page-contact .sec-inquiry .lead-wrap .lead-txt {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0.031em;
  font-weight: 500;
  text-align: justify;
  line-break: strict;
}
.page-contact .sec-inquiry .lead-wrap .lead-txt:nth-of-type(2) {
  font-size: 1.4rem;
  line-height: 2.1428571429;
  letter-spacing: 0.1em;
  font-weight: 500;
  letter-spacing: 0;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .lead-wrap .lead-txt {
    font-size: 2.8rem;
    line-height: 2;
    font-weight: 500;
    letter-spacing: 0;
  }
  .page-contact .sec-inquiry .lead-wrap .lead-txt:nth-of-type(2) {
    font-size: 2.4rem;
    line-height: 2;
    font-weight: 500;
    letter-spacing: 0;
  }
}
.page-contact .sec-inquiry .lead-wrap .lead-txt + .lead-txt {
  margin-top: 1.4rem;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .lead-wrap .lead-txt + .lead-txt {
    margin-top: 2.5rem;
  }
}
.page-contact .sec-inquiry .inquiry-ttl {
  position: absolute;
  top: -2.3rem;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  font-size: 2.2rem;
  line-height: 1.8636363636;
  letter-spacing: 0.059em;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .inquiry-ttl {
    font-size: 3.2rem;
    line-height: 1.28125;
    letter-spacing: 0.05em;
    font-weight: 700;
  }
}
.page-contact .sec-inquiry .tel-inquiry__wrap {
  position: relative;
  background: url("../images/common/bg02.png") repeat !important;
  background-size: 4rem 4rem;
  padding: 4rem 5rem 3.4rem 5rem;
  border-radius: 1rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .tel-inquiry__wrap {
    padding: 6rem 5rem 4.2rem 5rem;
    border-radius: 2rem;
  }
}
.page-contact .sec-inquiry .tel-inquiry__wrap .tel-inquiry__inner {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .tel-inquiry__wrap .tel-inquiry__inner {
    flex-direction: column;
  }
}
.page-contact .sec-inquiry .tel-inquiry__wrap .tel-inquiry__inner .num {
  font-size: 3.8rem;
  line-height: 1;
  letter-spacing: 0.06em;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .tel-inquiry__wrap .tel-inquiry__inner .num {
    font-size: 6.9rem;
    line-height: 1;
    letter-spacing: 0.01em;
    font-weight: 700;
  }
}
.page-contact .sec-inquiry .tel-inquiry__wrap .tel-inquiry__inner .num.-tel {
  position: relative;
  padding-left: 5rem;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .tel-inquiry__wrap .tel-inquiry__inner .num.-tel {
    padding-left: 8.5rem;
  }
}
.page-contact .sec-inquiry .tel-inquiry__wrap .tel-inquiry__inner .num.-tel:before {
  position: absolute;
  left: 0;
  top: 0.4rem;
  display: block;
  content: "";
  background: url("../images/common/ico_tel.svg") no-repeat center center;
  background-size: 100% auto;
  width: 4.5rem;
  height: 2.6rem;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .tel-inquiry__wrap .tel-inquiry__inner .num.-tel:before {
    width: 8.2rem;
    height: 4.7rem;
  }
}
.page-contact .sec-inquiry .tel-inquiry__wrap .tel-inquiry__inner .txt {
  text-align: center;
  font-size: 1.4rem;
  line-height: 2.1428571429;
  letter-spacing: 0.08em;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .tel-inquiry__wrap .tel-inquiry__inner .txt {
    font-size: 2.1rem;
    line-height: 1.4285714286;
    letter-spacing: 0.12em;
    font-weight: 500;
  }
}
.page-contact .sec-inquiry .tel-inquiry__wrap .tel-inquiry__inner .tel {
  position: relative;
  width: 70.6rem;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .tel-inquiry__wrap .tel-inquiry__inner .tel {
    width: 100%;
    padding-bottom: 4rem;
    margin-bottom: 3.5rem;
  }
}
.page-contact .sec-inquiry .tel-inquiry__wrap .tel-inquiry__inner .tel:after {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  content: "";
  width: 1px;
  height: 5.8rem;
  background: #000000;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .tel-inquiry__wrap .tel-inquiry__inner .tel:after {
    right: auto;
    left: auto;
    top: auto;
    bottom: 0;
    transform: translateY(0);
    width: 100%;
    height: 2px;
  }
}
.page-contact .sec-inquiry .tel-inquiry__wrap .tel-inquiry__inner .tel .tel-flex {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 4rem;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .tel-inquiry__wrap .tel-inquiry__inner .tel .tel-flex {
    flex-direction: column;
    gap: 0 0;
  }
}
.page-contact .sec-inquiry .tel-inquiry__wrap .tel-inquiry__inner .fax {
  width: calc(100% - 70.6rem);
  padding-left: 6rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .tel-inquiry__wrap .tel-inquiry__inner .fax {
    width: 100%;
    padding-left: 0;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap {
  position: relative;
  margin-top: 12.8rem;
  background: url("../images/common/bg03.png") repeat !important;
  background-size: 4rem 4rem;
  padding: 4rem 10rem 8.8rem 10rem;
  border-radius: 1rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap {
    margin-top: 17rem;
    padding: 6rem 5rem 8rem 5rem;
    border-radius: 2rem;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .txt {
  font-size: 1.4rem;
  line-height: 1.8571428571;
  font-weight: 500;
  line-break: strict;
  text-align: justify;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .txt {
    font-size: 2.4rem;
    line-height: 2;
    font-weight: 500;
    letter-spacing: 0;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style {
  margin-top: 5rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style {
    margin-top: 1rem;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .required {
  display: inline-block;
  text-align: center;
  color: #000000;
  font-size: 1.3rem;
  line-height: 1;
  letter-spacing: 0.05em;
  font-weight: 700;
  background: #fdda7c;
  padding: 0.6rem 1rem;
  border-radius: 1.2rem;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .required {
    padding: 1rem 1.4rem;
    font-size: 2.2rem;
    line-height: 1;
    letter-spacing: 0.1em;
    font-weight: 700;
    border-radius: 2.1rem;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  padding: 2rem 0;
  border-bottom: 2px solid #fff;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box {
    flex-direction: column;
    padding: 5rem 0;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box.vCenter {
  align-items: flex-start;
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box.no-border {
  border-bottom: none;
  padding-bottom: 0;
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box.no-border .form_ttl {
  padding-top: 1rem;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box.no-border .form_ttl {
    padding-top: 0;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_ttl {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 1.4rem;
  width: 31rem;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_ttl {
    width: 100%;
    gap: 0 1.5rem;
    margin-bottom: 4rem;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_ttl .ttl {
  font-size: 1.7rem;
  line-height: 1.5294117647;
  letter-spacing: 0.05em;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_ttl .ttl {
    font-size: 2.8rem;
    line-height: 1.2857142857;
    letter-spacing: 0.05em;
    font-weight: 700;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_ttl .small {
  font-size: 1.4rem;
  line-height: 1.8571428571;
  letter-spacing: 0.05em;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_ttl .small {
    font-size: 2.4rem;
    line-height: 2;
    letter-spacing: 0.05em;
    font-weight: 700;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input {
  width: calc(100% - 31rem);
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input {
    width: 100%;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input.-flex {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 5.5rem;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input.-flex {
    gap: 0 4rem;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input.-flex .wpcf7-not-valid-tip {
  padding-left: 6.6rem;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input.-flex .wpcf7-not-valid-tip {
    padding-left: 6.3rem;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input.-checkbox_flex {
  margin-top: -0.7rem;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input.-checkbox_flex {
    margin-top: 0;
    flex-direction: column;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input.-checkbox_flex .wpcf7-form-control {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input.-checkbox_flex .wpcf7-form-control {
    flex-direction: column;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input.-checkbox_flex .input-checkbox,
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input.-checkbox_flex .wpcf7-list-item {
  width: 50%;
  margin: 0;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input.-checkbox_flex .input-checkbox,
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input.-checkbox_flex .wpcf7-list-item {
    width: 100%;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input input, .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input textarea {
  width: 100%;
  color: #000000;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 1.6rem;
  line-height: 1.75;
  letter-spacing: 0.05em;
  font-weight: 500;
  font-size: 16px;
  border: none;
  background: #fff;
  padding: 1.1rem 2rem;
  border-radius: 0.3rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input input, .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input textarea {
    font-size: 2.6rem;
    line-height: 1.3846153846;
    letter-spacing: -0.04em;
    font-weight: 500;
    font-size: 16px;
    padding: 2rem 2rem;
    border-radius: 0.5rem;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input input::-moz-placeholder, .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input textarea::-moz-placeholder {
  color: #e4dbc7;
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input input::placeholder, .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input textarea::placeholder {
  color: #e4dbc7;
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input input.small-width02, .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input textarea.small-width02 {
  width: 24.7rem;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input input.small-width02, .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input textarea.small-width02 {
    width: 100%;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input textarea {
  height: 22rem;
  resize: vertical;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input textarea {
    height: 43rem;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input textarea.adress {
  height: 5rem;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input textarea.adress {
    height: 13rem;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input .small-width label {
  display: inline-block;
  width: 6.6rem;
  font-size: 1.7rem;
  line-height: 2.1764705882;
  letter-spacing: 0.05em;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input .small-width label {
    width: 6.3rem;
    font-size: 2.8rem;
    line-height: 2.1428571429;
    letter-spacing: 0.05em;
    font-weight: 700;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input .small-width input {
  width: 18rem;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-box .form_input .small-width input {
    width: 19.8rem;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-checkbox,
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .wpcf7-list-item {
  position: relative;
  display: inline-block;
  /*　チェックマーク　*/
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-checkbox__label, .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-checkbox-label,
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .wpcf7-list-item__label,
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .wpcf7-list-item-label {
  font-size: 1.7rem;
  line-height: 2.1764705882;
  letter-spacing: 0.05em;
  font-weight: 500;
  padding-left: 3.6rem;
  box-sizing: border-box;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-checkbox__label, .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-checkbox-label,
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .wpcf7-list-item__label,
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .wpcf7-list-item-label {
    font-size: 2.8rem;
    line-height: 2.1428571429;
    letter-spacing: 0.05em;
    font-weight: 500;
    padding-left: 4.8rem;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-checkbox input[type=checkbox],
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .wpcf7-list-item input[type=checkbox] {
  visibility: hidden;
  width: 1px;
  position: absolute;
  top: 0;
  left: 0;
  padding: 0;
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-checkbox input[type=checkbox] + span:before,
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .wpcf7-list-item input[type=checkbox] + span:before {
  display: block;
  position: absolute;
  content: "";
  top: 0.7rem;
  left: 0;
  width: 2rem;
  height: 2rem;
  background: #fff;
  border-radius: 0.3rem;
  border: 1px solid #000000;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-checkbox input[type=checkbox] + span:before,
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .wpcf7-list-item input[type=checkbox] + span:before {
    top: 1.3rem;
    width: 2.9rem;
    height: 2.9rem;
    border-radius: 0.5rem;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-checkbox input[type=checkbox]:checked + span:after,
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .wpcf7-list-item input[type=checkbox]:checked + span:after {
  display: block;
  position: absolute;
  top: 0.1rem;
  left: 1.1rem;
  width: 0.8rem;
  height: 2rem;
  transform: rotate(45deg);
  border-right: 0.4rem solid #b2d270;
  border-bottom: 0.4rem solid #b2d270;
  content: "";
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .input-checkbox input[type=checkbox]:checked + span:after,
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .wpcf7-list-item input[type=checkbox]:checked + span:after {
    top: 1rem;
    left: 1.6rem;
    width: 1.2rem;
    height: 2.4rem;
    border-right: 0.6rem solid #b2d270;
    border-bottom: 0.6rem solid #b2d270;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .form-txt {
  margin-top: 5.5rem;
  text-align: center;
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0.1em;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .form-txt {
    margin-top: 4rem;
    font-size: 2.4rem;
    line-height: 2.0833333333;
    letter-spacing: 0.1em;
    font-weight: 500;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .form-txt a {
  text-decoration: underline;
}
@media screen and (min-width: 768px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .form-txt a:hover {
    opacity: 0.7;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .p-agree {
  text-align: center;
  margin-top: 2rem;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .p-agree {
    margin-top: 2rem;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .p-agree .input-checkbox,
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .p-agree .wpcf7-list-item {
  text-align: center;
  margin: 0;
  /*　チェックマーク　*/
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .p-agree .input-checkbox__label,
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .p-agree .wpcf7-list-item__label {
  font-size: 1.8rem;
  line-height: 1.6666666667;
  letter-spacing: 0.25em;
  font-weight: 700;
  padding-left: 3.8rem;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .p-agree .input-checkbox__label,
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .p-agree .wpcf7-list-item__label {
    font-size: 2.8rem;
    line-height: 1.0714285714;
    letter-spacing: 0.25em;
    font-weight: 700;
    padding-left: 5rem;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .p-agree .input-checkbox input[type=checkbox] + span:before,
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .p-agree .wpcf7-list-item input[type=checkbox] + span:before {
  top: 0.8rem;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .p-agree .input-checkbox input[type=checkbox] + span:before,
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .p-agree .wpcf7-list-item input[type=checkbox] + span:before {
    top: 1.4rem;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .p-agree .input-checkbox input[type=checkbox]:checked + span:after,
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .p-agree .wpcf7-list-item input[type=checkbox]:checked + span:after {
  top: 0.2rem;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .p-agree .input-checkbox input[type=checkbox]:checked + span:after,
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .p-agree .wpcf7-list-item input[type=checkbox]:checked + span:after {
    top: 0.8rem;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .btn_wrap {
  position: relative;
  margin-top: 3rem;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .btn_wrap {
    margin-top: 4.5rem;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .btn_wrap .form-button .c-button {
  font-family: "Zen Kaku Gothic New", sans-serif;
  width: 38.4rem;
  margin: 0 auto;
  border: none;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .page-contact .sec-inquiry .mail-inquiry__wrap .form_style .btn_wrap .form-button .c-button {
    width: 48rem;
  }
}
.page-contact .sec-inquiry .mail-inquiry__wrap .form_style .btn_wrap .form-button .c-button:disabled {
  opacity: 0.5;
  pointer-events: none;
}
.page-contact .wpcf7-spinner {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -4rem;
  width: 2.4rem;
  height: 2.4rem;
  margin: 0 auto;
}
.page-contact .wpcf7-spinner::before {
  top: 0.4rem;
  left: 0.4rem;
  width: 0.6rem;
  height: 0.6rem;
}
.page-contact .wpcf7-response-output:empty {
  display: none;
}
.page-contact .wpcf7-response-output {
  margin-top: 4em;
}
.page-contact .wpcf7-response-output {
  text-align: center;
  font-size: 1.6rem;
  line-height: 2.3125;
  letter-spacing: 0.05em;
  font-weight: 500;
  border: 1px solid #ce2d32;
  color: #ce2d32;
  padding: 1.5rem;
}
@media screen and (max-width: 767px) {
  .page-contact .wpcf7-response-output {
    font-size: 2.6rem;
    line-height: 2.3076923077;
    letter-spacing: 0.05em;
    font-weight: 500;
  }
}
.page-contact .wpcf7-not-valid-tip {
  display: block;
  width: 100%;
  margin-top: 1rem;
  font-size: 1.6rem;
  line-height: 2.3125;
  letter-spacing: 0.05em;
  font-weight: 500;
  color: #ce2d32;
}
@media screen and (max-width: 767px) {
  .page-contact .wpcf7-not-valid-tip {
    font-size: 2.2rem;
    line-height: 1.8181818182;
    letter-spacing: -0.04em;
    font-weight: 500;
  }
}